Subject: [PATCH 0/6] of: Implement iterator for phandles

From: [email-masked] (Joerg Roedel)
Date: Mon, 4 Apr 2016 17:47:27 +0200

On Wed, Mar 23, 2016 at 03:37:44PM -0500, Rob Herring wrote:
> On Wed, Mar 23, 2016 at 6:54 AM, Joerg Roedel <[email-masked]> wrote:
> > Thanks a lot for your fast reply! I guess these patches will go through
> > the DT tree, or should I carry them in the IOMMU tree? The DT tree
> > probably makes more sense.
> 
> Sure, I can take them.

Thanks! I am about to post a new version with all changes collected
together and rebased to the latest upstream kernel.

	Joerg